* {box-sizing:border-box}
body {font: 400 normal 15px/21px 'Open Sans'}
a {color:#0054b3}
a:hover {color: #0069ea}
.container {width:1088px; margin: 0 auto}

#head {position:relative; box-shadow: 0 2px 4px #888;padding:8px 0}
#main {font-size:32px; line-height:32px;padding:8px 0;color:#666;float:left}
#main span {display: inline-block;padding:2px 8px; background: #E80C7A; border-radius:5px;color:#FFF;margin-right:3px;font-weight:bold}
#head:after {clear:both;content:"";display:table}

#menu {float:right;padding:7px}
#menu li {display:block;float:left}
#menu li a {display:block;padding:8px}

#search {background: linear-gradient(to right, #111 0%, #111 30%, #444 50%, #111 80%, #111 100%);padding:40px 0;color:#FFF}
.searchtitle {font-size:14px;padding-bottom:15px}
.searchtitle span {font-size:28px;font-weight:bold}
.searchwrap:after {clear:both;content:"";display:table}
#search input[type='text'] {float:left; width:80%;padding: 10px;border-radius:3px;border: 0 none}
#search input[type='submit'] {width: 10%; margin-left:10%;float:left; border-radius:3px;background: radial-gradient(at top right, #f76eb3, #E80C7A );border: 0 none;color:#FFF;padding:5px;font-size:19px}
#categories {padding: 20px 0}
#categories:after {clear:both;content:"";display:table}
#categories a {float:left;width:25%;text-align:center;padding: 5px 0}

.company {float:left;width:33%;padding:10px}
.companyin {border: 1px #ccc solid;border-radius:5px}
.companycity {padding: 10px 10px 0;font-weight:bold;font-size:13px;text-transform:uppercase}
.company h3 {line-height:23px;height:49px;font-weight:bold;font-size:18px;overflow:hidden;padding: 0 10px}
.company img {width:calc(100% - 20px);margin: 10px;box-shadow: 1px 1px 3px #888}
.companylink {padding: 10px;display:block;border-top: 1px #ccc solid;font-weight:bold;text-align:center} 
#companies {padding-top:20px}
#companies:after {clear:both;content:"";display:table}
#foot {background: #111;padding:20px 0;color:#FFF;text-align:center}
#body {margin-bottom:50px}
#foot #logofot {display: inline-block;padding:2px 8px; background: #E80C7A; border-radius:5px;color:#FFF;margin-right:3px;font-weight:bold}
#breadcrumbs {padding: 5px 0}
.clearcont:after {clear:both;content:"";display:table}
h1 {font-size:40px;line-height:50px;font-weight:bold}
h2 {font-size:22px}

#companiespages {text-align:center;font-size:18px;padding: 10px 0}
#companiespages a {padding: 8px}
#companiespages a.active {font-weight:bold;text-decoration:underline}
#companiespages .left {float:left;padding: 8px}
#companiespages .right {float:right;padding: 8px}

#cmppage{margin: 40px 0}
#cmptable {padding: 30px 0;width:100%}
.cmplabel {width: 13.333%;font-weight:bold; background: #555; color:#FFF;padding:5px}
.cmpval {width:20%;padding:5px;background:#eee}
#cmpimg {width:calc(50% - 10px);margin-right:20px;float:left;height:190px;border: 1px #888 solid}
#cmpmap {width:calc(50% - 10px);float:left;height:190px;border: 1px #888 solid}

#formtable {padding:30px 0;width:100%}
.formlbl {width:20%; font-weight:bold; background: #555; color:#FFF;padding:5px}
tr:nth-child(odd) .formval {width:80%;padding:5px;background:#eee}
tr:nth-child(even) .formval {width:80%;padding:5px;background:#ddd}
.justified {margin: 20px 0}
.justified p {margin: 0 0 5px 0}
#formtable input[type='submit'] {border-radius:3px;background: radial-gradient(at top right, #f76eb3, #E80C7A );border: 0 none;color:#FFF;padding:5px;font-size:19px}
#formtable input[type="text"] {width: calc(100% - 4px);border: 1px #aaa solid;padding: 10px}
#formtable textarea {width: calc(100% - 4px);border: 1px #aaa solid;padding: 10px;height:200px}